$(document).ready(function(){
//////////////////////////////////////////////////////////////////////////////////////////////////////////////

    $(".stylechanger li a").click(function() {
        $("#skin").attr("href",'skins/'+$(this).attr('data-skin'));
        return false;
    });

    $(".bgchanger li a").click(function() {
        $("#bgchange").attr("href",'background/'+$(this).attr('data-bg'));
        return false;
    });

$(".openpanel").click(function(){
    $(".demo-panel").toggle("slow");
    $(this).toggleClass("active");
    return false});
});